<?xml version="1.0" encoding="UTF-8" ?>
<document>
<!--The data in this file is primarily intended for consumption by Xilinx tools.
The structure and the elements are likely to change over the next few releases.
This means code written to parse this file will need to be revisited each subsequent release.-->
<application name="pa" timeStamp="Wed Jun 15 11:35:50 2016">
<section name="Project Information" visible="false">
<property name="ProjectID" value="11590d92ccff485eb0562eaab81568d3" type="ProjectID"/>
<property name="ProjectIteration" value="1" type="ProjectIteration"/>
</section>
<section name="PlanAhead Usage" visible="true">
<item name="Project Data">
<property name="SrcSetCount" value="1" type="SrcSetCount"/>
<property name="ConstraintSetCount" value="1" type="ConstraintSetCount"/>
<property name="DesignMode" value="RTL" type="DesignMode"/>
<property name="SynthesisStrategy" value="working_pft_2" type="SynthesisStrategy"/>
<property name="ImplStrategy" value="working_implementation_strategy_test_pft_decoder_v2" type="ImplStrategy"/>
</item>
<item name="Java Command Handlers">
<property name="CloseProject" value="-1" type="JavaHandler"/>
<property name="RunSynthesis" value="0" type="JavaHandler"/>
</item>
<item name="Other">
<property name="GuiMode" value="200" type="GuiMode"/>
<property name="BatchMode" value="0" type="BatchMode"/>
<property name="TclMode" value="123" type="TclMode"/>
</item>
</section>
</application>
</document>
